

<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 computadora" id="sobre_mi" >

    <div class="col p-0 m-0" style="width: 70%; background: url('banner-13782.png'); background-repeat: no-repeat; background-size: cover;"></div>
    <div class="col p-0 m-0 d-flex justify-content-center pt-3 row  " style="width: 30%;">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                    <a href="/" class="boton-h " >Home</a>
                    <a href="" class="boton-h " >Sobre mi</a>
                    <a href="" class="boton-h " >Contacto</a>
                </div>
            </div>
          <nav class="navbar navbar-dark "  style="background-color: transparent;">
            <div class="container-fluid justify-content-end d-flex mx-5" style="color: white;">
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
              </button>
            </div>
        </nav>
        <div class="col-8">
            <h1 style="color: white;font-size: 4rem;" class=" col-12 titulo-computadora">Yamil Santoro</h1>
            <br>
            <div class="col-12 row pt-2 d-flex justify-content-center h-auto">
                <p>- Nací el 24 de diciembre de 1987 en Villa Lugano, Ciudad de Buenos Aires, Argentina.</p>
                <p>- Hijo de segunda generación de inmigrantes italianos (Santoro) y ucranianos (Rudko).</p>
                <p>- Me crié en Villa Crespo y pasé mi adolescencia en Lanús. Actualmente vivo en el barrio de Palermo.</p>
                <p>- Tengo 2 hijos, mellizos, Clara y Benicio.</p>
                <p>- Fundé el Partido Mejorar que actualmente integra la coalición “Republicanos Unidos”.</p>
                <p>- Me gradué de Abogado en la UBA. Hice una Maestría en Políticas Públicas (MPP) en la Universidad Di Tella. Estoy haciendo un doctorado en Administración de Empresas (DBA) en ESEADE.</p>
                <p>- Soy Profesor Adjunto en ESEADE, tengo a cargo las cátedras de Microeconomía, Macroeconomía, Teoría de los Juegos y Negociación.</p>
                <p>- Tengo 2 empresas: Elysium Propiedades (dedicada al alquiler de pisos compartidos) y Grou.Me (una agencia de comunicación digital).</p>
                <p>- Colaboro en el Despacho del Diputado Nacional José Luis Patiño como jefe de asesores.</p>
            </div>
        </div>
    </div>
    

</main>

<!-- Version Movil -->

<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 telefono" id="sobre_mi" >
    <div class="w-100" style="border-bottom: 3px solid rgb(81, 28, 87)">
        <nav class="navbar navbar-dark d-block-inline"  style="background-color: transparent;">
            <div class="justify-content-start d-flex align-item-center">
                <a href="/" style="text-decoration: none;"><h5 style="color: white;font-size: 1.5rem; font-weight: bold; margin: 0 0 0 1.5rem;" class=" col-12">Yamil Santoro</h5>
                </a>
            </div>
            <div class="justify-content-end d-flex mx-5" style="color: white;">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
            </button>
            </div>
        </nav>
        <div class="collapse" id="navbarToggleExternalContent">
            <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                <a href="/" class="boton-h " >Home</a>
                <a href="" class="boton-h " >Sobre mi</a>
                <a href="" class="boton-h " >Contacto</a>
            </div>
        </div>
    </div>
    <div class="col-12 p-0 m-0">
        <img src="image-yamil.png" alt="" class="w-100">
    </div>
    <div class="col-12 pt-2 d-flex justify-content-center h-auto movil-v">
        <p>- Nací el 24 de diciembre de 1987 en Villa Lugano, Ciudad de Buenos Aires, Argentina.</p>
        <p>- Hijo de segunda generación de inmigrantes italianos (Santoro) y ucranianos (Rudko).</p>
        <p>- Me crié en Villa Crespo y pasé mi adolescencia en Lanús. Actualmente vivo en el barrio de Palermo.</p>
        <p>- Tengo 2 hijos, mellizos, Clara y Benicio.</p>
        <p>- Fundé el Partido Mejorar que actualmente integra la coalición “Republicanos Unidos”.</p>
        <p>- Me gradué de Abogado en la UBA. Hice una Maestría en Políticas Públicas (MPP) en la Universidad Di Tella. Estoy haciendo un doctorado en Administración de Empresas (DBA) en ESEADE.</p>
        <p>- Soy Profesor Adjunto en ESEADE, tengo a cargo las cátedras de Microeconomía, Macroeconomía, Teoría de los Juegos y Negociación.</p>
        <p>- Tengo 2 empresas: Elysium Propiedades (dedicada al alquiler de pisos compartidos) y Grou.Me (una agencia de comunicación digital).</p>
        <p>- Colaboro en el Despacho del Diputado Nacional José Luis Patiño como jefe de asesores.</p>
    </div>
    {{- partial "footer.html" . -}}
</main>

<section class="w-100 computadora" style="height: 5%;">
    {{- partial "footer.html" . -}}
</section>
